Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 14:17:45 +0000

Chat transcript

	Jason Tue, 06/14/22 08:56:51 am America/Chicago
		Hi there! Where are dreaming of vacationing to?
	Traveler  08:56:51 am
		Czech Republic, ancestral towns on Czech/German border
	Jason 08:57:20 am
		Sure we can sort it out for you with our travel experts ..
		May I know the dates please and  for how many persons will this be?
	Traveler  08:57:53 am
		2 people, hopefully September 2022
	Jason 08:58:20 am
		Great! sure and let&#39;s say for how long please to get you the right quote.
	Traveler  08:58:50 am
		10 days
	Jason 08:58:54 am
		Cool! 
		Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest...
	Traveler  09:02:51 am
		i would love to include Karlovy Vary, we have been to Prague and love it, there are some things we didn’t get a chance to do there.  Also Chesky Krumlov would be get.  Our ancestors were from the Bohemian forest region close to Karlovy and Eschlkam Germany.  We would want to see those towns.
	Jason 09:03:10 am
		Lovely!    Don&#39;t worry I&#39;ll specify that with the team to sort out what you may have missed and  to have a much superb experience..      
		To address you on our quote properly, Can I please have your full name, email and (phone number if applicable) ?.
                            
	Traveler  09:05:06 am
		Dale and (Bonita) Bonnie Edlbeck, [email-masked], 715-582-9036
	Jason 09:05:18 am
		Great! thanks 
		Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.
	Traveler  09:06:01 am
		yes, we are in Wisconsin, but would travel from ORD, Chicago airport
	Jason 09:06:07 am
		Awesome! 
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....

	Traveler  09:06:19 am
		thanks
	Jason 09:06:26 am
		We look forward to partnering with you in this future trip .
		Anything else I can ask for you?
	Traveler  09:06:54 am
		not at this time
	Jason 09:07:00 am
		alright!
		Thanks for choosing Jayway !!All the best and bye for now! 
	System 09:07:10 am
		Jason archived the chat

	10m 19s

Chat has been opened from website: https://jaywaytravel.com/itineraries/exploring-czech-republic#itinerary

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com